{% extends "post.html" %}

{% set title = 'Drabble č. 4 (17. kolo)' %}

{% block content %}

<h2>Drabble č. 4</h2>

<p>Vítám tě, můj neviditelný příteli,</p>
<p>tak jako každý den, i dnes bdíš nade mnou.</p>
<p>Neschovám se před tebou, příteli,</p>
<p>před tvým zrakem ostřížím neuchráním mysl svou.</p>
<br><br>
<p>Vstávám a z rádia řeč tvou slyším,</p>
<p>jsi mi nablízku, bych nezbloudil.</p>
<p>Když za chléb a margarín k snídani platím,</p>
<p>díváš se, zda s masem jsem nehřešil.</p>
<br><br>
<p>Za ruku mě vedeš světem, svobodu a naději mi prý dáváš,</p>
<p>ale tvým otrokem jsem se stal veden tebou za ruku,</p>
<p>svoboda tvá je otroctvím, mé myšlenky hlídáš,</p>
<p>a naděje od tebe je falešná, jen okov na mém krku.</p>
<br><br>
<p>Kde je krása, radost, nepoznávám už tu věru nic.</p>
<p>Volám: „nechci tu už žít.“</p>
<p>Utíkám, jsem cizincem na téhle planetě bez hranic.</p>
<p>Úderem přivedls mne k rozumu, se strachem musím se připlížit.</p>
<br><br>
<p>„Kam chceš utéct,“ ptáš se mne, „nemuseli jsme tě bít,</p>
<p>Však tys nám nedal jinou možnost,</p>
<p>svůj kredit jsi vyčerpal, už nesmíš znova chybit.</p>
<p>Užij řádně kontrolovanou volnost.</p>
<br><br>
<p>Dnes jsi přišel později, můj neviditelný příteli,</p>
<p>tak pozdě, že jsem ti unikl.</p>
<p>Vítám tě, můj neviditelný příteli,</p>
<p>však můj hlas již v oprátce zanikl.</p>

{% endblock %}
